.td-free-shipping-callout {
  --td-free-shipping-color: #4990e2;
}

.td-free-shipping-callout__badge {
  display: flex;
  align-items: center;
  column-gap: 0.75rem;
  margin-top: -4px;
  font-size: 13px;
  font-style: italic;
  font-weight: 500;
  color: var(--td-free-shipping-color);
}

.td-free-shipping-callout__badge[hidden] {
  display: none;
}

.td-free-shipping-callout__icon {
  position: relative;
  top: -1px;
  fill: var(--td-free-shipping-color);
}
